Compile for jdk 1.4.